@charset "utf-8";

/* -----------------------------------------------------
	01. Element Set
----------------------------------------------------- */

body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
form,fieldset,input,textarea,
p{
margin:0;
padding:0;
}

body{
font-size:87.75%;
text-align:center;
line-height:1.5;
color:#333;
background:url(/common/images/bg-wrapper.jpg) #fff 50% 0 no-repeat;
}
body{ font-family:"Hiragino Kaku Gothic ProN", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Arial, "Osaka", sans-serif; }
*+ html body{ font-family:"Hiragino Kaku Gothic ProN"; }

*:first-child+html *{letter-spacing: 0; }/* IE7 zoom崩れ */



/* Default Font-Size 14px
10px  	72%
11px 	79%
12px 	86%
13px 	93%
14px 	100%
15px 	108%
16px 	115%
17px 	122%
18px 	129%
19px 	136%
20px 	143%
21px 	150%
22px 	158%
23px 	165%
24px 	172%
*/



h1,h2,h3,h4,h5,h6{ font-size:100%; }

em{ font-style:italic; }

ul,ol{ list-style:none; }


img{
border:none;
vertical-align:bottom;
font-size:13px;
}

fieldset{ border:none; }

input,
select{ vertical-align:middle; }

textarea{
font-size:1.0em;
color:#333;
}

table{
width:100%;
/*border:none;
border-collapse:collapse;*/
}
table th,
table td{
text-align:left;
/*border:none;*/
}

label{ cursor:pointer; }

legend{ display:none; }

sub{
padding:2px 2px 2px 1px;
vertical-align:baseline;
}

table sup{
white-space:nowrap;
}
a,
a:link,
a:visited{ color:#0378df; text-decoration:underline; }
a:hover,
a:focus,
a:active{ text-decoration:none; }


